Redmine - Defect #23425

Wrong entries in custom fields after changing the content of the field
2016-07-25 13:43 - Fridolin Tam

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Custom fields Estimated time: 0.00 hour
Target version:

Resolution: Affected version: 2.6.7
Description

Hello,

if i change the value of a custom field to a new value it doesnt change right.
After the change i have the old and the new value in the custom field.

Pictures below does show it.

Greetings,
Fridolin

History

#1 - 2016-07-26 20:39 - Fridolin Tam

Nobody knows something? :/

#2 - 2016-08-11 11:04 - Fridolin Tam

Hey? :0

#3 - 2016-08-11 14:56 - Anonymous

How did you configure your custom list field? It seems you allowed multiple values. Maybe you could add a screenshot from your configuration page.

#4 - 2016-08-23 02:48 - Toshi MARUYAMA

- Status changed from New to Closed
Redmine 2.6 is not maintained.

#5 - 2016-09-01 08:52 - Fridolin Tam
- File image001.png added

- Status changed from Closed to Reopened

Hello Jacob Weber Fuchs,
thats right we have allowed multiple values. But if i wanna change a value a delete a value it doesnt work.
Here is the page:
https://www.redmine.org/users/968

Benutzerdefinierte Felder » Tickets » SQL Instanz

Format Liste

Name * o) Instanz

Beschreibung

Mehrere Werte
Wenn Sie die Mehrfachauswahl deaktivieren, werden Felder mit Mehrfachauswahl bereinigt
Dadurch wird sichergestellt, dass lediglich ein Wert pro Feld ausgewshlt ist
#6 - 2016-09-01 09:01 - Toshi MARUYAMA

- Status changed from Reopened to Closed

Again, Redmine 2.6 is not maintained.
Please reopen if you have a problem in maintained version.
